Commit c1f398c4 authored by Zhenzhen Zhan's avatar Zhenzhen Zhan
Browse files

Reflect insight-api-crown update

parent a99e2c07
......@@ -9,6 +9,18 @@ While running `npm install`, make sure to specify `--legacy-bundling`:
npm install --legacy-bundling
```
For AuxPow details, see "auxpow.md".
In "package.json", there is:
```
"publishConfig": {
"tag": "next"
}
```
It means the default publish tag (npm tag, not Git tag) is "next" rather than "latest". This reduces the risk that users install unstable versions. If a version is considered as stable, then we will manually add it to "latest".
The following is the original contributing guide of bitcore.
Contributing to Bitcore
......
{
"name": "bitcore-crown",
"version": "0.2.17",
"version": "0.2.18",
"publishConfig": {
"tag": "next"
},
......@@ -90,7 +90,7 @@
"dependencies": {
"bitcore-lib-crown": "0.2.1",
"bitcore-node-crown": "0.1.2",
"insight-api-crown": "0.1.5",
"insight-api-crown": "0.1.6",
"insight-ui-crown": "0.2.5"
},
"license": "MIT",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment